include ../etc/config
include ../etc/mixins
extends ../etc/main
block append page-vars
    - showNavbar = false;
block append navbar-vars
    //- var showCookieHint = false
block page-content
    .jumbotron
        #energy-glow-container(offset-top='121')
            canvas#energy-glow(width='30', height='235')
        .container
            h3 This page is under construction.
            h1 Comming soon...
    #under-contruction
        .container
            .alert.alert-warning.alert-dismissable.fade.in
                i.fa.fa-wrench.fa-2x
                button.close(type='button', data-dismiss='alert', aria-hidden='true') ×
                span
                    strong This page is currently under maintenance.
    #container.container
        .row
            .col-sm-12
                h2
                    span.glyphicon.fa.fa-cubes.fa-fw
                    span Consumer Software
                p.text-muted(style='font-style: italic;') Donec id elit non mi porta gravida at eget metus.
                p
                    | Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus. Etiam porta sem malesuada magna mollis euismod. Donec sed odio dui.
    #contents
block script
    script(src='/js/vendor/jquery.scrolldepth.min.js')
    script.
        // Setup scroll depth reporting.
        jQuery(function () {
            jQuery.scrollDepth({
                elements: ['footer'],
            });
        });